from setuptools import setup
from docker_psychic import __VERSION__

setup(
    name='docker-psychic',

    version=__VERSION__,

    description='The psychic who connect Docker world with XServer world.',

    url='https://github.com/m31271n/docker-psychic',

    author='m31271n',
    author_email="m31271n@gmail.com",

    license='MIT',

    # See https://pypi.python.org/pypi?%3Aaction=list_classifiers
    classifiers=[
        # How mature is this project? Common values are
        #   3 - Alpha
        #   4 - Beta
        #   5 - Production/Stable
        'Development Status :: 3 - Alpha',

        # Indicate who your project is intended for
        'Intended Audience :: Developers',
        'Topic :: Utilities',

        # Pick your license as you wish (should match "license" above)
        'License :: OSI Approved :: MIT License',
    ],

    keywords='docker psychic gui X',

    packages=['docker_psychic'],

    install_requires=['docopt'],

    entry_points={
        'console_scripts': [
            'docker-psychic=docker_psychic:main',
        ],
    },
)
